commit 7cadce33226be955fa2677b97a1969701d246b80
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Dec 15 10:38:47 2024 +0100

    Updates for release

commit baf135a4f7a099f57ea4183aba14c1c8d29112c8
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 9 00:53:54 2024 +0100

    I18n: Update translation ro (100%).
    
    179 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0a00849c8e8c57db4d74448359f19981369e337e
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 3 00:55:57 2024 +0100

    I18n: Update translation fi (98%).
    
    176 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5019809fe948ce3a40cbe29bf751f0334f5297c5
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 2 00:56:09 2024 +0100

    I18n: Update translation pt (100%).
    
    179 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a0fa5aa6eb373741f46a86c6213133a684856f7d
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Dec 1 16:29:03 2024 +0100

    Back to development

commit 97ed527dee84a16c4e4086d56c167e6fe8c44cfb
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Dec 1 16:27:16 2024 +0100

    Updates for release

commit 21cc63b4e4263a097e247978b2d3cd955cb2337d
Author: Anonymous <noreply@xfce.org>
Date:   Wed Nov 20 12:10:10 2024 +0100

    I18n: Update translation pl (100%).
    
    179 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c06f6750acc0b794b8083f3c7001972c367e224d
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 19 10:26:10 2024 +0100

    I18n: Update po/LINGUAS list

commit 4b279ce5d460e2c96c40ae33db68cb478bafd9ec
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 19 10:26:09 2024 +0100

    I18n: Add new translation ku (48%).
    
    87 translated messages, 92 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bc7518f2091d6ed35adfcb0e4bc9ac908899d383
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 19 10:26:09 2024 +0100

    I18n: Update translation te (41%).
    
    75 translated messages, 104 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6629a636418b50cf874762cf2c79db6cc2a6e4bd
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 19 10:26:08 2024 +0100

    I18n: Update translation si (41%).
    
    75 translated messages, 104 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e4ba7593b460653dbd438b7bd52d290b9c375cae
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 18 00:55:08 2024 +0100

    I18n: Update translation vi (97%).
    
    174 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2c5e747e958a583765e0220558f9e20847e4efd3
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 16 00:58:15 2024 +0100

    I18n: Update translation vi (84%).
    
    151 translated messages, 28 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1b28b29450ad665ea2193c52bdf9587c60d72018
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 16 00:58:15 2024 +0100

    I18n: Update translation fi (97%).
    
    174 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 39d3126680adab4409206cef0f1d575211195086
Author: correctmost <11866-correctmost@users.noreply.gitlab.xfce.org>
Date:   Sat Nov 9 02:27:00 2024 -0500

    hints: Fix buffer overflow in XChangeProperty
    
    Longs must be used instead of ints when calling XChangeProperty
    with a format=32 parameter.
    
    This commit fixes the following overflow detected by ASan:
    
    ERROR: AddressSanitizer: stack-buffer-overflow on address 0x7baddb87a3a8
    READ of size 8 at 0x7baddb87a3a8 thread T0
        #0 0x7bade030095c in _XData32 libx11/src/XlibInt.c:1684
        #1 0x7bade01e0e53 in XChangeProperty libx11/src/ChProp.c:83
        #2 0x58f754bce6a8 in setWMState xfwm4/src/hints.c:91
        #3 0x58f754b48c84 in clientShowSingle xfwm4/src/client.c:2403
        #4 0x58f754b48c84 in clientShow xfwm4/src/client.c:2429
        #5 0x58f754bbcf3b in clientFocusNew xfwm4/src/focus.c:249
        #6 0x58f754b61a38 in clientFrame xfwm4/src/client.c:2017
        #7 0x58f754bb17c4 in handleMapRequest xfwm4/src/events.c:1171
        #8 0x58f754bb17c4 in handleEvent xfwm4/src/events.c:2221
        #9 0x58f754bb17c4 in xfwm4_event_filter xfwm4/src/events.c:2302
        #10 0x58f754ba422a in eventXfwmFilter xfwm4/src/event_filter.c:175
        #11 0x7bade6d5d337 in gdk_event_apply_filters gdk/x11/gdkeventsource.c:79
        #12 0x7bade6d5dc84 in gdk_event_source_translate_event gdk/x11/gdkeventsource.c:198
        #13 0x7bade6d5dc84 in _gdk_x11_display_queue_events gdk/x11/gdkeventsource.c:341
        #14 0x7bade6c9c1fc in gdk_display_get_event gdk/gdkdisplay.c:442
        #15 0x7bade6d5d492 in gdk_event_source_dispatch gdk/x11/gdkeventsource.c:363
        #16 0x7bade128ed06 in g_main_dispatch glib/gmain.c:3357
        #17 0x7bade128ed06 in g_main_context_dispatch_unlocked glib/gmain.c:4208
        #18 0x7bade129ba5a in g_main_context_iterate_unlocked glib/gmain.c:4273
        #19 0x7bade129d1be in g_main_loop_run glib/gmain.c:4475
        #20 0x7bade75f7bd6 in gtk_main gtk/gtkmain.c:1329
        #21 0x58f754be21a2 in main xfwm4/src/main.c:721
    
    Address 0x7baddb87a3a8 is located in stack of thread T0 at offset 40 in frame
        #0 0x58f754bce568 in setWMState xfwm4/src/hints.c:83
    
      This frame has 1 object(s):
        [32, 40) 'data' (line 84) <== Memory access at offset 40 overflows this variable

commit 2fdaf838602c22bed35d8b70b0355bd34705ccef
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri Nov 1 20:59:07 2024 +0100

    Back to development

commit 6c384915e2fbb38022428aa39ad5b90ef23ffc97
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri Nov 1 20:49:49 2024 +0100

    Updates for release

commit b6ccaf41f0f3a7a9dd163e4877f3256d29f321e6
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:56:16 2024 +0100

    I18n: Update translation gl (100%).
    
    179 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 94f5695b4fcdb76c2b8814828ec4245ac824ef07
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Wed Oct 23 15:34:29 2024 +0200

    Update copyright year

commit 2a4c9c2dc11639159352d110241fc6db974ad93b
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 21 12:56:21 2024 +0200

    I18n: Update translation gl (100%).
    
    179 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bfef9247e10dcf5245fee6072996aa55e0619dc3
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 11 00:56:22 2024 +0200

    I18n: Update translation pl (100%).
    
    179 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 598c502599275c91f0686906ce019da74bef39a5
Author: Rory Fewell <roryf@oddmatics.uk>
Date:   Fri Oct 4 20:37:03 2024 +0100

    frame: clip title text from drawing behind buttons in stretched theme

commit 3205c8d6945e82087eefc274a172c3bc344e17bf
Author: Rory Fewell <roryf@oddmatics.uk>
Date:   Wed Jul 3 18:11:45 2024 +0100

    mypixmap: fix origin for tiling in xfwmPixmapFill* functions

commit a5acdf34270ae02dd7be4d09b91cdddf115be393
Author: Rory Fewell <roryf@oddmatics.uk>
Date:   Sun Feb 4 01:42:35 2024 +0000

    theme: ensure menu icon gets updated when redrawing stretched title frame

commit f799dc22827cf0b6a8b42bbd0454a7849a8a0f32
Author: Rory Fewell <roryf@oddmatics.uk>
Date:   Sun Feb 4 01:15:33 2024 +0000

    mypixmap: implement support for the matrix parameter in xfwmPixmapFillRectangle

commit ed1f453b0734fe0c923e2c9644dea165088a445b
Author: Rory Fewell <roryf@oddmatics.uk>
Date:   Sun Feb 4 01:07:58 2024 +0000

    frame: reference stretch theme variants

commit 65a5a455c63e0d5c159abce5cceff2d9af842bbd
Author: Rory Fewell <roryf@oddmatics.uk>
Date:   Sat Feb 3 17:07:20 2024 +0000

    mypixmap: update xfwmPixmapFill* signatures to allow cairo_matrix_t param

commit 52123e0f4ceb4b18d21771e214788f4d5a0ff729
Author: Rory Fewell <roryf@oddmatics.uk>
Date:   Sat Feb 3 16:50:35 2024 +0000

    mypixmap: use cairo in xfwmPixmapFillRectangle

commit 838d8b724e359140ad855059c30ae6e069303144
Author: Rory Fewell <roryf@oddmatics.uk>
Date:   Sat Feb 3 16:03:50 2024 +0000

    theme: load '-stretch' variants

commit b478e9829f167e9eebd3bcc40d847f717edf96b2
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 4 12:55:50 2024 +0200

    I18n: Update translation pl (100%).
    
    179 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b49a7584fa3bfa8b7c58ef132463833cb0d83da3
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Oct 2 19:06:56 2024 +0200

    build: Bump requirements for Xfce 4.20
    
    Signed-off-by: Gaël Bonithon <gael@xfce.org>

commit 0a31bc5c0b67e32cc7bfbbd560fe222230a8d5f9
Author: correctmost <11866-correctmost@users.noreply.gitlab.xfce.org>
Date:   Thu Oct 3 01:02:56 2024 -0400

    settings-dialogs: Fix string leak

commit f4b7c5ab729bba044bfdbcf53756f7db66c6e218
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 2 00:59:49 2024 +0200

    I18n: Update translation pl (100%).
    
    179 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4e7333f1ad23f1759022ec2611a2054742296eb4
Author: correctmost <11866-correctmost@users.noreply.gitlab.xfce.org>
Date:   Tue Oct 1 01:06:01 2024 -0400

    main: Fix string leak in setupLog

commit b334fc3c4a938b70d9ff18631a731273a57832d0
Author: Icenowy Zheng <uwu@icenowy.me>
Date:   Mon Mar 25 00:31:51 2024 +0800

    compositor: also block softpipe for GLX vsync
    
    On some architectures llvmpipe is currently unusable (e.g. RISC-V and
    LoongArch), and in this case the fallback software Gallium renderer
    could be softpipe instead of llvmpipe.
    
    Block softpipe too for GLX vsync.
    
    Signed-off-by: Icenowy Zheng <uwu@icenowy.me>

commit 55693da959802dbb6d539fb67dafdce18febcd76
Author: Olivier Fourdan <fourdan@xfce.org>
Date:   Tue Aug 1 20:38:50 2023 +0200

    focus: Include skip taskbar/pager when passing focus
    
    By default, dialogs inherit the skip taskbar flag. However, when passing
    focus (e.g. when the currently focused window is unmapped), selecting an
    eligible window for focus transition would skip windows with the skip
    taskbar/pager flag.
    
    As a result, closing a dialog transient to another dialog would give
    focus to the parent window.
    
    To avoid that issue, make sure we include windows with skip
    taskbar/pager when searching for another window to transition focus.
    
    Signed-off-by: Olivier Fourdan <fourdan@xfce.org>
    Closes: https://gitlab.xfce.org/xfce/xfwm4/-/issues/740

commit 6c873c1bb760fd69eb0419688bb7aeff6aac189f
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Sep 18 19:51:18 2024 +0200

    build: Fix build with libxfce4ui master
    
    Related: xfce/libxfce4ui@91898882
    Signed-off-by: Gaël Bonithon <gael@xfce.org>

commit 88d8b6c45805f39f5bb63104196f0f0eee4c9f59
Author: Anonymous <noreply@xfce.org>
Date:   Tue Sep 10 13:05:11 2024 +0200

    I18n: Update translation zh_CN (100%).
    
    179 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 67ed13a686819058d9f3b2ea0d727c7aeb1038f6
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 23 00:56:54 2024 +0200

    I18n: Update translation ast (100%).
    
    179 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 176f8ee38032c3faafb0ab261f28d6daab587911
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Jun 4 22:21:58 2024 +0200

    build: clang: Fix -Wcast-align

commit 980fc7c47438bed815db9fa5250647bf88900c41
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Jun 4 22:19:56 2024 +0200

    build: clang: Fix -Wsingle-bit-bitfield-constant-conversion

commit 0fd8e762ab7a4bf95bb89d2e371c54c6d8751c3c
Author: Avinash Sonawane <rootkea@gmail.com>
Date:   Sun Aug 8 19:08:18 2021 +0530

    Prevent division by zero
    
    Found by: scan-build

commit ab1220681b5f751b5d6c314e36a5105c3f28ba6d
Author: Avinash Sonawane <rootkea@gmail.com>
Date:   Sun Aug 8 18:51:54 2021 +0530

    Return if `tile` is not valid

commit c063b0c7706c805aaa40a093081de69e88ed55e7
Author: Avinash Sonawane <rootkea@gmail.com>
Date:   Sat Aug 7 11:51:34 2021 +0530

    Free `data` before returning

commit 526a3241a6fae2432fbe7d6e5b71424c7d301b34
Author: Avinash Sonawane <rootkea@gmail.com>
Date:   Sat Aug 7 11:31:45 2021 +0530

    Fix emptying eventFilterStack

commit cf6d8216a5aa8f62fb9c8f4cc560110bf3fb0269
Author: Avinash Sonawane <rootkea@gmail.com>
Date:   Sat Aug 7 11:11:21 2021 +0530

    Allocate memory so that `logfile` can be freed with `g_free()`

commit 8e8a2e86561a39915894b53a4f48aa9632902fa8
Author: Avinash Sonawane <rootkea@gmail.com>
Date:   Sat Aug 7 11:00:18 2021 +0530

    `getWindowHostname` always sets `hostname` to a non-NULL value

commit 8c3ac3a5891abeab67daed1ca2b4e613bb517f0d
Author: Avinash Sonawane <rootkea@gmail.com>
Date:   Sat Aug 7 10:09:05 2021 +0530

    Initialize `wm_command_count` variable

commit 5033a6e09ca4788e9875c34efa938d7430c491c0
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jun 3 12:57:26 2024 +0200

    I18n: Update translation he (100%).
    
    179 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 29eea238ddecd0efd94047dbc814aefe530b39b2
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed May 29 12:05:33 2024 +0200

    build: Fix -Werror=format=
    
    Revealed by xfce4-dev-tools!107.
    
    Signed-off-by: Gaël Bonithon <gael@xfce.org>

commit f3758e91d8a30b0699881246b34a9b3109a15cbd
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Feb 18 17:10:27 2023 +0100

    Update bug report address
    
    Signed-off-by: Gaël Bonithon <gael@xfce.org>

commit 92501cd5edff910faafdcf894f8959d744dbfedf
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 23 00:55:04 2024 +0200

    I18n: Update translation cs (100%).
    
    179 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ce9f6e1187867c4fbb7935e08a9ab4d9d8dea8c3
Author: Landry Breuil <landry@xfce.org>
Date:   Sat Apr 13 19:12:32 2024 +0200

    add missing break to fix use-after-free when alt-tabbing (#762)

commit d015d69411a4a490fa48587b7432c6f943a7fd47
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 17 00:54:08 2024 +0200

    I18n: Update translation el (100%).
    
    179 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ca09e08ee167269f47ce573757dc8eee5b32f03b
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Sat Apr 6 01:39:53 2024 -0700

    Fix incorrect ifdef guard for startup notification

commit 5fd0f1f3c2d324cfa06b189b45a1a4db49790798
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 7 01:00:19 2024 +0200

    I18n: Update translation pt_BR (100%).
    
    179 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0bb79a2b15775236d839234dabfac80a2d2931fd
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 29 12:57:06 2024 +0100

    I18n: Update translation nl (100%).
    
    179 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9a6c5ba1db07ef34869a4e51ae63132128702352
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 26 12:54:07 2024 +0100

    I18n: Update translation zh_TW (97%).
    
    175 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7bd56d45869ebfd3faaa1b9270636d748620dc75
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 26 12:54:06 2024 +0100

    I18n: Update translation zh_HK (91%).
    
    164 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ec0a6dab7505b5e8c2404acff2928272f7b3c0d6
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 26 12:54:06 2024 +0100

    I18n: Update translation zh_CN (100%).
    
    179 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8e5e22297159e867c87250df2432cab97a4800a6
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 26 12:54:06 2024 +0100

    I18n: Update translation ur_PK (69%).
    
    124 translated messages, 55 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 374b9b378720c7d47900de19fa6417c31510768c
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 26 12:54:06 2024 +0100

    I18n: Update translation ur (69%).
    
    124 translated messages, 55 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5883cca60034048ccbeae13ce0422e6e648346d8
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 26 12:54:06 2024 +0100

    I18n: Update translation uk (100%).
    
    179 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9e84261f230de8e6e7cf677e8cff61854695e211
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 26 12:54:06 2024 +0100

    I18n: Update translation ug (82%).
    
    148 translated messages, 31 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8b49a02986653fddd7cc97763a6402c47870e157
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 26 12:54:06 2024 +0100

    I18n: Update translation tr (100%).
    
    179 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7dd07616d0e9efb421d66a82d2e3ba9b338647f4
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 26 12:54:06 2024 +0100

    I18n: Update translation th (98%).
    
    177 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cf44ed648fc6df746272d45667647c1afb618797
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 26 12:54:05 2024 +0100

    I18n: Update translation sv (100%).
    
    179 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9800154b7800bbc71f9d271c7895713a563d56ab
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 26 12:54:05 2024 +0100

    I18n: Update translation sr (100%).
    
    179 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8628879379fbb8b6e1223b1f9043b9c1871e0626
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 26 12:54:05 2024 +0100

    I18n: Update translation sq (100%).
    
    179 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f48be76902afdf9c8c9401b6076450eee9afa904
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 26 12:54:05 2024 +0100

    I18n: Update translation sl (100%).
    
    179 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b8b9811901c9e5ff9d379d0a1db15047df89176f
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 26 12:54:05 2024 +0100

    I18n: Update translation sk (97%).
    
    174 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a752162d37c868041c8264ed6fc4787196881b07
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 26 12:54:05 2024 +0100

    I18n: Update translation ru (100%).
    
    179 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b4a92494818618034806f8e16c82a699f2866a4b
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 26 12:54:05 2024 +0100

    I18n: Update translation ro (91%).
    
    164 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ef365ae520b9b654c5f7045ce2bae8752171c813
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 26 12:54:05 2024 +0100

    I18n: Update translation pt_BR (100%).
    
    179 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2d06e2085e66014e357889083e5522c1af8eef6e
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 26 12:54:05 2024 +0100

    I18n: Update translation pt (100%).
    
    179 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5d3032d91b52deb0e9648ed3aa490ef3e3711024
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 26 12:54:04 2024 +0100

    I18n: Update translation pl (100%).
    
    179 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f5ceb3b32017a164c97bd6d1cbcc5cc18d9e3402
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 26 12:54:04 2024 +0100

    I18n: Update translation oc (100%).
    
    179 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 46b9b47361cc96790ba1542fd9f36d3d21794217
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 26 12:54:04 2024 +0100

    I18n: Update translation nn (94%).
    
    170 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3ad105dd643b2e042b264e08f644b626448ed5df
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 26 12:54:04 2024 +0100

    I18n: Update translation nl (100%).
    
    179 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5c14c415a3a06f499cf93746f202e0bbdcbf2901
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 26 12:54:04 2024 +0100

    I18n: Update translation nb (100%).
    
    179 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c2811e01fa43dfb40f5366da3b0a1a67a8439c4d
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 26 12:54:04 2024 +0100

    I18n: Update translation ms (99%).
    
    178 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ed85414d7a49b0250c7d6774062eb94a1d1929f9
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 26 12:54:04 2024 +0100

    I18n: Update translation lv (70%).
    
    126 translated messages, 53 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c19ab97193ee1c69553981d3be335bdced786552
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 26 12:54:04 2024 +0100

    I18n: Update translation lt (100%).
    
    179 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 967e6f6c1a83df72121db022096faee8fec62033
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 26 12:54:03 2024 +0100

    I18n: Update translation ko (100%).
    
    179 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2268c4dd38440d65264aa75c3ce4ae37cd43f93f
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 26 12:54:03 2024 +0100

    I18n: Update translation kk (100%).
    
    179 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8dc4acc5b8c159e8000bedc8e01181dcfe03f0b8
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 26 12:54:03 2024 +0100

    I18n: Update translation ka (97%).
    
    175 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c010ef192dd02da93fd571b843e77a8dc9eda9e6
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 26 12:54:03 2024 +0100

    I18n: Update translation ja (100%).
    
    179 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 93f5c63b050dd09b2670b7dafcfc573296ec8857
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 26 12:54:03 2024 +0100

    I18n: Update translation it (100%).
    
    179 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 651bed5c8bad13eb6c66599a56469ed6861b8403
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 26 12:54:03 2024 +0100

    I18n: Update translation is (97%).
    
    175 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6cd8e7ad2341d1bd6c606fca81b86bb1f9c28d3f
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 26 12:54:03 2024 +0100

    I18n: Update translation ie (86%).
    
    155 translated messages, 24 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2c450a48058dfc13b77b3acd5c0573d025ba485e
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 26 12:54:03 2024 +0100

    I18n: Update translation id (100%).
    
    179 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2407da48d8641d8a1aa0532f7ec28c80478f86b1
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 26 12:54:03 2024 +0100

    I18n: Update translation hye (94%).
    
    169 translated messages, 10 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1f471fdbd92adf6967d63bf11074f4a98fdb6898
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 26 12:54:02 2024 +0100

    I18n: Update translation hy_AM (97%).
    
    174 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit de8c9eb10a3db5b7e9568567b716ec73d349aa6b
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 26 12:54:02 2024 +0100

    I18n: Update translation hu (98%).
    
    176 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1c315bdc86f65c9f0d3e3fd51559f16cc1954b5b
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 26 12:54:02 2024 +0100

    I18n: Update translation hr (96%).
    
    172 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 19fc1be0c44cba4bdd97a11eea5e4913176abdb1
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 26 12:54:02 2024 +0100

    I18n: Update translation he (100%).
    
    179 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 87c4df283edc9b80ca10278cce68fed2aa2217ee
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 26 12:54:02 2024 +0100

    I18n: Update translation gl (98%).
    
    177 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c927c1c7098dd7a80cbfa6ba98db1a986ab281cd
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 26 12:54:02 2024 +0100

    I18n: Update translation fr (100%).
    
    179 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 23354e2c149da06f2a5176c081abb6d673f8b4f4
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 26 12:54:02 2024 +0100

    I18n: Update translation fi (96%).
    
    172 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 05dfdefb6eebae6b8d83a3193da7512536cfb745
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 26 12:54:02 2024 +0100

    I18n: Update translation fa_IR (100%).
    
    179 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9d01c93d2f1a19ff51799c23b17a326a22446723
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 26 12:54:01 2024 +0100

    I18n: Update translation eu (100%).
    
    179 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a9657634ff0f5f8db36d3983fd102f8a8dc10b96
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 26 12:54:01 2024 +0100

    I18n: Update translation et (100%).
    
    179 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a3b5a29031b690711dc1af726c4890f5fcf16919
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 26 12:54:01 2024 +0100

    I18n: Update translation es (100%).
    
    179 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 58557aafbb56dff1d28cc66c9477e0de8ac57076
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 26 12:54:01 2024 +0100

    I18n: Update translation en_GB (100%).
    
    179 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 428dc47bb7cf2498774de86fc1e8a4a645d0f82c
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 26 12:54:01 2024 +0100

    I18n: Update translation en_CA (100%).
    
    179 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b91f44a2594ef64a92a8a23431aa523bb672a4d0
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 26 12:54:01 2024 +0100

    I18n: Update translation en_AU (94%).
    
    169 translated messages, 10 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 511b2c34de6642d5c0134cd919217155bd1925f1
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 26 12:54:01 2024 +0100

    I18n: Update translation el (100%).
    
    179 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).
